### Name: driftmap
### Title: Detection of an eventual trend
### Aliases: driftmap
### Keywords: spatial

### ** Examples

# data auckland
data(auckland)
data(auck.polys)
contours.auckland<-polylist2list(auck.polys)
driftmap(auckland$Easting,auckland$Northing,auckland$Deaths.1977.85,
interpol=0,nuage=1,lablong="X",lablat="Y",labvar="Deaths.1977.85")

# data afcon
data(afcon)
driftmap(afcon$x,afcon$y,afcon$totcon,interpol=0,
nuage=1,lablong="X",lablat="Y",labvar="Number of conflicts")

# data meuse
data(meuse.all)
data(meuse.riv)
driftmap(meuse.all$x,meuse.all$y,meuse.all$copper,
nuage=1,lablong="X",lablat="Y",
labvar="Concentration de cuivre (en ppm)")



